<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.6630</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.0290</MDI>
      <MDI key="STATISTICS_MEAN">12.2336</MDI>
      <MDI key="STATISTICS_STDDEV">8.7511</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10608857</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.48636315</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
